<script>
import { useStockStore } from '../stores/stock'
// import type { Stock } from '../types/stock'
const stockStore = useStockStore
// defineProps<{ stock: Stock }>()
// const emit = defineEmits<{
//   selected: [Stock: Stock]
// }>()
</script>
<template>
  <v-card>
    <v-sheet class="text-center">{{ stockStore.name }}</v-sheet>
  </v-card>
</template>
